


.. _projects_using_doxygen:

=======================
Projects using doxygen
=======================

.. seealso::

   - http://www.stack.nl/~dimitri/doxygen/projects.html




Introduction
============

Doxygen supports a number of `output formats`_ where HTML is the most popular one.
I've gathered some `nice examples`_ of real-life projects using doxygen.

These are part of a larger `list of projects`_ that use doxygen. If you know other
projects, let me know and I'll add them.


.. _`nice examples`: http://www.doxygen.org/results.html
.. _`list of projects`:  http://www.doxygen.org/projects.html
.. _`output formats`:  http://www.stack.nl/~dimitri/doxygen/output.html



C projects
===========

.. toctree::
   :maxdepth: 4

   c/c


C# projects
===========

.. toctree::
   :maxdepth: 4

   c_sharp/c_sharp
